    body {
      font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif;
      line-height: 1.4;
      color: #595959;
      max-width: 45rem;
      padding: 2rem;
      margin: auto;
      background: #fafafa;
    }
    h1 a {
      text-decoration: none;
      color: inherit;
    }
    form input, form textarea, form button {
      font-family: monospace;
      font-size: 0.9rem;
      padding: 0.5rem 1rem;
      margin: 0.5rem 0;
      border-radius: 8px;
      border: 1px solid #ddd;
      box-sizing: border-box;
      width: 100%;
    }
    form input {
      width: 100%;
    }
    form input[type="radio"] {
      width: 2rem;
    }
    form textarea {
      font-size: 0.75rem;
      line-height: 1.35;
      width: 100%;
      min-height: 10rem;
    } 
    form button {
      font-size: 0.75rem;
      background: #B6CADA;
      color: white;
      cursor: pointer;
      width: auto;
      justify-content: flex-end;
    }
    .form-inline {
      font-size: 0.75rem;
      display: flex;
      cursor: pointer;
      justify-content: flex-end;
    }
    .summary {
      margin: 1.5rem 0;
      display: flex;
      justify-content: space-between;
      align-items: center;
    }
    .copy-btn {
      background: #f0f0f0;
      color: #595959;
      border: 1px solid #ccc;
      padding: 0.3rem 0.8rem;
      margin-left: 2rem;
      cursor: pointer;
      display: flex;
      align-items: center;
      border-radius: 8px;
      font-weight: normal;
    }
    .copy-btn .material-symbols-outlined {
      margin-right: 0.2rem;
    }
    .spinner {
      display: none;
      width: 50px;
      height: 50px;
      border: 5px solid rgba(0, 0, 0, 0.1);
      border-top-color: #444;
      border-radius: 50%;
      animation: spin 1s linear infinite;
      margin: 2rem auto;
    }
    #loading-text {
      display: none;
      text-align: center;
      font-size: 1rem;
      color: #555;
      margin-top: 1rem;
    }
    @keyframes spin {
      to { transform: rotate(360deg); }
    }
